Bug 1414590 - [abrt] WARNING: CPU: 1 PID: 973 at drivers/gpu/drm/i915/intel_display.c:1085 intel_disable_pipe+0x16d/0x2c0 [i915]
Summary: [abrt] WARNING: CPU: 1 PID: 973 at drivers/gpu/drm/i915/intel_display.c:1085 ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:003dfe0120a4fb636c8cf9e6fd7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 22:22 UTC by Ivan
Modified: 2017-12-12 10:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:51:58 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (78.11 KB, text/plain)
2017-01-18 22:23 UTC, Ivan
no flags Details

Description Ivan 2017-01-18 22:22:56 UTC
Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 1 PID: 973 at drivers/gpu/drm/i915/intel_display.c:1085 intel_disable_pipe+0x16d/0x2c0 [i915]
pipe_off wait timed out
Modules linked in: rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep nls_utf8 hfsplus b43 mac80211 cfg80211 intel_rapl ssb x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel mmc_core kvm iTCO_wdt iTCO_vendor_support irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel applesmc intel_cstate input_polldev intel_uncore snd_hda_codec_cirrus snd_hda_codec_hdmi snd_hda_codec_generic intel_rapl_perf snd_hda_intel snd_hda_codec btusb
 btrtl btbcm snd_hda_core btintel bluetooth snd_hwdep intel_pch_thermal i2c_i801 lpc_ich i2c_smbus snd_seq snd_seq_device thunderbolt bcm5974 joydev rfkill snd_pcm mei_me bcma snd_timer snd mei spi_pxa2xx_pci soundcore shpchp sbs acpi_als kfifo_buf sbshc industrialio spi_pxa2xx_platform tpm_tis apple_bl tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc asix usbnet hid_apple mii i915 i2c_algo_bit drm_kms_helper crc32c_intel drm uas usb_storage fjes video
CPU: 1 PID: 973 Comm: Xorg Not tainted 4.9.3-200.fc25.x86_64 #1
Hardware name: Apple Inc. MacBookAir7,2/Mac-937CB26E2E02BB01, BIOS MBA71.88Z.0166.B13.1611031424 11/03/2016
 ffffba630145b9c8 ffffffffbc3f3ddd ffffba630145ba18 0000000000000000
 ffffba630145ba08 ffffffffbc0a202b 0000043dc026eb3a ffff9222207a0000
 0000000000000001 ffff922220fbc000 0000000000071008 ffff9222207a0000
Call Trace:
 [<ffffffffbc3f3ddd>] dump_stack+0x63/0x86
 [<ffffffffbc0a202b>] __warn+0xcb/0xf0
 [<ffffffffbc0a20af>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc028b2bd>] intel_disable_pipe+0x16d/0x2c0 [i915]
 [<ffffffffc028b491>] haswell_crtc_disable+0x81/0x170 [i915]
 [<ffffffffc0291a57>] intel_atomic_commit_tail+0x177/0xff0 [i915]
 [<ffffffffc01ebeb9>] ? drm_atomic_helper_setup_commit+0x2e9/0x330 [drm_kms_helper]
 [<ffffffffc01ebeb9>] ? drm_atomic_helper_setup_commit+0x2e9/0x330 [drm_kms_helper]
 [<ffffffffc0292c23>] intel_atomic_commit+0x353/0x4c0 [i915]
 [<ffffffffc017455a>] ? drm_atomic_check_only+0x30a/0x590 [drm]
 [<ffffffffc0173fa0>] ? drm_atomic_set_crtc_for_connector+0xc0/0xf0 [drm]
 [<ffffffffc0174829>] drm_atomic_commit+0x49/0x50 [drm]
 [<ffffffffc01ecc3d>] drm_atomic_helper_set_config+0x7d/0xb0 [drm_kms_helper]
 [<ffffffffc0167895>] drm_mode_set_config_internal+0x65/0x110 [drm]
 [<ffffffffc016907d>] drm_mode_setcrtc+0x3fd/0x4f0 [drm]
 [<ffffffffc015fdcb>] drm_ioctl+0x21b/0x4c0 [drm]
 [<ffffffffc0168c80>] ? drm_mode_getcrtc+0x140/0x140 [drm]
 [<ffffffffbc26db43>] do_vfs_ioctl+0xa3/0x5f0
 [<ffffffffbc26e109>] SyS_ioctl+0x79/0x90
 [<ffffffffbc81bbf7>] entry_SYSCALL_64_fastpath+0x1a/0xa9

Comment 1 Ivan 2017-01-18 22:23:05 UTC
Created attachment 1242292 [details]
File: dmesg

Comment 2 Fedora End Of Life 2017-11-16 15:34:50 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-12-12 10:51:58 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.